/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Άκυρο";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Διπλότυπο";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Διπλότυπο Αρχείου";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Επεξεργασία";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Εισάγετε όνομα για το νέο αρχείο:";

